Subject: GA-DIGEST V1 #109
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Sunday, July 30 2000            Volume 01 : Number 109

----------------------------------------------------------------------

Date: Wed, 26 Jul 2000 12:21:41 -0700
From: "William X. Walsh" <[email-masked]>
Subject: Re: [ga] Reminder

Hello Roberto,

Wednesday, July 26, 2000, 9:43:57 AM, you wrote:

> The deadline for application for ICANN At Large Membership is in less 
> than a week.
> See http://www.icann.org/at-large/at-large.htm for further reference.

Before doing this, ask yourself if you want to join a membership that
has been stripped of any power or rights, and will be used to justify
ICANN's existence and to give the illusion of bottom up organization,
when in fact very far from it.

Do you want ICANN to use your name to justify its existence and
actions?

I think not.

- -- 
Best regards,
 William                            mailto:[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 30 Jul 2000 18:03:37 +0200 (MET DST)
From: "Roberto Gaetano" <[email-masked]>
Subject: Re: Re: [ga] Reminder

William,

You wrote:
>
>Before doing this, ask yourself if you want to join a membership that
>has been stripped of any power or rights, and will be used to justify
>ICANN's existence and to give the illusion of bottom up organization,
>when in fact very far from it.
>

Indeed, I did ask it to myself, and the answer is "yes".
In Yokohama, I have criticized the approach of organizing a Membership 
only to elect 5 Directors, and let it dormant until the next "at large" 
elections (if any, depending on the result of the study group that will 
be set up after this run).
But IMHO, it will not be wise not to try to use this tool and make the 
best out of it.
What is the point in not joining and not voting? There are already 100K+
 members, much more than expected, and these people *will* elect 5 At 
Large members. What will be the advantage of not participating?

>Do you want ICANN to use your name to justify its existence and
>actions?
>
>I think not.
>

I think yes.

In fact, after long thinking this weekend (it is Sunday evening over 
here) I decided even to run for the European seat.
I believe that to abstain will only increase the chances that the new 5 
Board members will be expression of interests that little have to do 
with the normal users of the Internet, the individuals (DN holders or 
not), the "little guys".

Regards
Roberto
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #109
************************